/* <!-- begin:: Header --> */
div#kt_header {
    flex-direction: column;
    height: auto;
    z-index: 10;
    border: none;
}

ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

div.topo {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}

div.logo {
    width: 100%;
    text-align: center;
    padding: .7rem;
}

div.info {
    display: none;
}
/* <!-- end:: Header --> */

/* <!-- begin:: Menu --> */
a.nav-link {
    font-size: 1rem;
}

ul.navbar-nav {
    margin-left: auto;
}

a.dropdown-item {
    font-size: 1.1rem;
}

div.segmentos {
    display: none;
}
/* <!-- end:: Menu -->   */

/* INICIO CSS VERSAO MOBILE */
@media (max-width: 575.98px) {

}
/* FIM CSS VERSAO MOBILE */

/* INICIO CSS VERSAO TABLET */
@media (min-width: 768px) and (max-width: 1023.98px) {
    /* <!-- begin:: Header --> */
    header {
        padding: 1rem 0 1rem 0;
    }

    div.logo {
        text-align: center;
    }

    div.info {
        display: flex;
        align-items: center;
    }

    div.telefone {
        height: 4rem;
        width: 50%;
        display: flex;
        justify-content: center;
        align-items: center;
    }

    div.telefone i {
        font-size: 2.6rem;
    }

    div.telefone span {
        margin-left: .5rem;
        font-size: 1.6rem;
    }

    div.redes_sociais {
        height: 4rem;
        width: 50%;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }

    div.redes_sociais span {
        font-size: 1.6rem;
    }

    div.redes_sociais ul {
        display: flex;
    }

    div.redes_sociais i {
        font-size: 2.4rem;
    }
    /* <!-- end:: Header --> */

    /* <!-- begin:: Menu --> */
    nav.navbar {
        padding: 0;
    }

    nav.navbar a.navbar-brand {
        display: none;
    }

    div.navbar-collapse {
        display: flex;
        flex-direction: column;
        align-items: flex-start;
    }

    div.menu-line {
        background: #1b6faa;
        height: .4rem;
        position: relative;
        transition: width .3s ease-out, left .3s;
    }

    ul.navbar-nav {
        margin-left: 0;
    }

    ul.navbar-nav li.nav-item {
        padding: .4rem .1rem .8rem .1rem;
    }

    ul > li.nav-item.dropdown:hover > div {
        display: block;
    }

    a.dropdown-item {
        font-size: 1.3rem;
    }

    a.nav-link {
        font-size: 1.23rem;
        font-weight: 500;
        padding: 0.5rem 1rem;
    }
    
    div.segmentos {
        display: flex;
        justify-content: center;
        align-items: center;
        height: 4rem;
        width: 90%;
        font-size: 1.3rem;
        text-align: center;
        margin-bottom: .2rem;
        margin-left: .7rem;
    }

    div.alinhamento {
        margin: 0 auto;
        width: 85.3rem;
    }

    ul.lista_segmentos {
        position: relative;
        float: right;
        z-index: 999;
        width: 18.4rem;
    }

    ul.lista_segmentos li {
        font-size: 1.2rem;
        padding: 1.01rem 0 1.01rem 2rem;
    }
    /* <!-- end:: Menu -->   */

    div.segmentos {
        display: none;
    }

    div.segmentos {
        display: none !important;
    }

    ul.lista_segmentos {
        display: none !important;
    }
}
/* FIM CSS VERSAO TABLET */

@media (min-width: 1024px) and (max-width: 1399.98px) {
    div.segmentos {
        display: none !important;
    }

    ul.lista_segmentos {
        display: none !important;
    }
}

/* INICIO CSS VERSAO DESKTOP */
@media (min-width: 1024px) {
    /* <!-- begin:: Header --> */
    header {
        padding: 1rem 0 1rem 0;
    }

    div.logo {
        text-align: left;
    }

    div.info {
        display: flex;
        align-items: center;
    }

    div.telefone {
        height: 4rem;
        width: 50%;
        display: flex;
        justify-content: center;
        align-items: center;
    }

    div.telefone i {
        font-size: 2.4rem;
    }

    div.telefone span {
        margin-left: .5rem;
        font-size: 1.4rem;
    }

    div.redes_sociais {
        height: 4rem;
        width: 50%;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }

    div.redes_sociais span {
        font-size: 1.4rem;
    }

    div.redes_sociais ul {
        display: flex;
    }

    div.redes_sociais i {
        font-size: 2rem;
    }
    /* <!-- end:: Header --> */

    /* <!-- begin:: Menu --> */
    nav.navbar {
        padding: 0;
    }

    nav.navbar a.navbar-brand {
        display: none;
    }

    div.navbar-collapse {
        display: flex;
        flex-direction: column;
        align-items: flex-start;
    }

    div.menu-line {
        background: #1b6faa;
        height: .4rem;
        position: relative;
        transition: width .3s ease-out, left .3s;
    }

    ul.navbar-nav {
        margin-left: 0;
    }

    ul.navbar-nav li.nav-item {
        padding: .5rem 1rem .8rem 1rem;
    }

    ul > li.nav-item.dropdown:hover > div {
        display: block;
    }

    a.nav-link {
        font-size: 1.1rem;
        font-weight: 400;
        padding: 0.5rem 1rem;
    }
    
    div.segmentos {
        display: flex;
        justify-content: center;
        align-items: center;
        height: 4rem;
        width: 90%;
        font-size: 1.3rem;
        text-align: center;
        margin-bottom: .2rem;
        margin-left: .7rem;
    }

    div.alinhamento {
        margin: 0 auto;
        width: 85rem;
    }

    ul.lista_segmentos {
        position: relative;
        float: right;
        z-index: 999;
        width: 21.9%;
    }

    ul.lista_segmentos li {
        font-size: .8vw;
        padding: .685vw 0 .685vw 1.5vw;
    }
    /* <!-- end:: Menu -->   */
}
/* FIM CSS VERSAO DESKTOP */

@media (min-width: 2000px) {
    ul.lista_segmentos {
        position: relative;
        float: right;
        z-index: 999;
        width: 18.3rem;
    }

    ul.lista_segmentos li {
        font-size: 1.1rem;
        padding: 1.18rem 0 1.19rem 3rem;
    }
}